<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/axion900_loop.gls" />
            <motor template="transmissionModern_04" volumeScale="1.2" pitchScale="0.8" linkNode="trackLeftBackWheel"/>
            <motor template="transmissionModern_04" volumeScale="1.2" pitchScale="0.6" linkNode="trackRightBackWheel"/>
            <motor template="fanModern_01" linkNodeOffset="0 1.7 2.2" volumeScale="1.3"/>
            <motor template="cabinTractor_01" volumeScale="1.2" pitchScale="1"   linkNodeOffset="0.5 2.5 -0.5"  />
            <motor template="cabinTractor_01" volumeScale="1.2" pitchScale="1.1" linkNodeOffset="-0.5 2.5 -0.5"/>
            <motor template="indoorCabinRumble" linkNodeOffset="0.5 2.5 -0.5"  pitchScale="0.9"/>
            <motor template="indoorCabinRumble" linkNodeOffset="-0.5 2.5 -0.5" pitchScale="1.1"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>

    <enterable>
        <sounds>
            <rain template="rainInVehicle"  linkNodeOffset="0 2.5 -0.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.0" />
                </pitch>
            </rain>

            <hail template="hailInVehicle"  linkNodeOffset="0 2.5 -0.5" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicSmallOpen" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageDefault"/>
                <disengage template="gpsDisengageDefault"/>
                <lineEnd template="gpsLineEndDefault"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="honkClaasXerion" volumeScale="1.3"/>
    </honk>
</sounds>
